View Issue Details

IDProjectCategoryView StatusLast Update
0002605Far ManagerViewerpublic2014-02-20 09:08
ReporterRivz Assigned To2useven10  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindows 
Product Version3.0 
Summary0002605: Освобождение памяти после редактирования
DescriptionЕсли отменить переход в режим редактирования файла(F6) из режима просмотра (F3), то занятая в процессе перехода память не освобождается.
Steps To ReproduceОткрываем достаточно большой файл (2+ Гб) в режиме просмотра (F3), переходим в режим редактирования (F6) и в процессе перехода отменяем этот переход (ESC).
TagsNo tags attached.
Build3814

Activities

2useven10

2014-02-19 13:05

developer   bugnote:0011841

3814

Rivz

2014-02-20 06:03

reporter   bugnote:0011843

Да, спасибо.

Issue History

Date Modified Username Field Change
2014-02-18 12:45 Rivz New Issue
2014-02-19 13:04 2useven10 Category _Common => Viewer
2014-02-19 13:05 2useven10 Note Added: 0011841
2014-02-19 13:05 2useven10 Assigned To => 2useven10
2014-02-19 13:05 2useven10 Status new => feedback
2014-02-20 06:03 Rivz Note Added: 0011843
2014-02-20 06:03 Rivz Status feedback => assigned
2014-02-20 06:03 Rivz Status assigned => resolved
2014-02-20 09:08 2useven10 Build => 3814
2014-02-20 09:08 2useven10 Status resolved => closed
2014-02-20 09:08 2useven10 Resolution open => fixed